server:
  port: 9036
  servlet:
    context-path: /jinlun

spring:
  datasource:
    url: jdbc:mysql://192.168.0.12:3306/cloudpivot?serverTimezone=GMT%2B8
    username: root
    password: test123456!@#$%
    driver-class-name: com.mysql.cj.jdbc.Driver

enable:
  scheduling: true
logging:
  config: classpath:logback-spring.xml
  path: /home/server/jinlun/logs/
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 3366214854
  appKey: dingntvkzjzxdx8h2m1s
  appSecret: YfaV5mYOL4F--P8P_G9aD8DP_a8_IgM6dBILsSaTb4LeUZYSntacol55O1tJuqcU
  corpId: ding923faa53d9d45937acaaa37764f94726
  aesKey:
  token:
  operator: 344749020127590108

# teambition
teambition:
  AppID: 68ef594a7e7b5487e864f1ca
  AppSecret: cOHex1jvPDLucx1KHDzAcG34rUdpInSg
  TenantId: 61e7fd84ba45dcd4761d31f5
  OperatorId: 68b7ec4b03fae569a6cfdbfd   # TBManager

#云枢
cloudpivot:
  grant_type: client_credentials
  client_id: xclient
  client_secret: 0a417ecce58c31b32364ce19ca8fcd15
  redirect_uri: http://192.168.0.12/api/
  operator_user_id: 8ac194c0811240a6b483ebc86aeb9147

kingdee:
  # 第三方系统登录授权的账套ID
  X-KDApi-AcctID: 66816d8a115ffc
  # 第三方系统登录授权的用户
  X-KDApi-UserName: Administrator
  # 第三方系统登录授权的应用ID
  X-KDApi-AppID: 295561_7e1I0bHHVqGaSZxJ7Z4pVxxs7L5bxMMI
  # 第三方系统登录授权的应用密钥
  X-KDApi-AppSec: 0f51467e39764b548ec3d75159dfbd2b
  # 服务Url地址(公有云统一走网关sdk底层已处理，无需传X-KDApi-ServerUrl,下面这行需要注释)
  X-KDApi-ServerUrl: http://192.168.0.87/k3Cloud/
  # 账套语系，默认2052
  # X-KDApi-LCID: 2052
  # 组织编码，启用多组织时配置对应的组织编码才有效
  # X-KDApi-OrgNum: 100
  # 允许的最大连接延时，单位为秒
  # X-KDApi-ConnectTimeout: 120
  # 允许的最大读取延时，单位为秒
  # X-KDApi-RequestTimeout: 120

